/* CSS par phil informatique */
body {
background-color:#515151;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height: 10px;

}

p{
	margin: 4px;
	padding: 4px;
}

#reparation {
margin-right:auto;
margin-left:auto;
margin-top:0px;
width:945px;
min-height:650px;
border:2px solid #FFF;
position:relative;
background-color:#123;

}



#bloc2 {
  border: 1px solid #515151;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
  background-position: center top;
  background-repeat: no-repeat;
  overflow: auto;  
  width: 480px;
  opacity: 0.881;
  float: center;

}

#google {
margin-top:0px;
margin-left:785px;
width:160px;
height:650px;
background-color:#FFF;
position:absolute;

}

#lisere {
margin-top:-2px;
margin-left:780px;
width:5px;
height:654px;
background-color:#515151;
position:absolute;

}

#informatique {
width:238px;
height:134px;
background-color:#FFF;
position:absolute;
top:0px;
left:0px;

}

#thionville {
text-align:center;
position:absolute;
top:134px;
left:0px;
width:238px;
height:516px;

}

#depannage {
position:absolute;
top:0px;
left:238px;
width:542px;
min-height:650px;
background-color:#FFF;

}

#partenaires {
position:absolute;
top:575px;
left:0px;;
width:542px;
min-height:65px;
background-color:#FFF;

}

#thionville ul {
list-style-type:none;

}

#thionville li {
width:229px;
height:40px;
background-image:url(../depannage/informatique/ordinateur.jpg);
background-repeat:no-repeat;

}

#thionville a {
height:30px;
padding-top:10px;
display:block;
color:#FFF;
text-decoration:none;

}

#thionville a:hover {
height:30px;
padding-top:10px;
display:block;
color:#006600;
text-decoration:underline;

}

li.style1 {
border-left:9px solid #75735C;

}

li.style2 {
border-left:9px solid #51624F;

}

li.style3 {
border-left:9px solid #625767;

}

li.style4 {
border-left:9px solid #474F5C;

}

li.style5 {
border-left:9px solid #7E6666;

}

li.style6 {
border-left:9px solid #473F5F;

}

li.style7 {
border-left:9px solid #333333;

}

li.style8 {
border-left:9px solid #2e3e59;

}

li.style9 {
border-left:9px solid #999999;

}

#moselle {
margin-right:auto;
margin-left:auto;
width:780px;
font-size:9px;
color:#333;
text-align:center;

}

h1{
font-size:12px;
text-align:center;

}

h2{
font-size:10px;
text-align:center;

}

h3{
font-size:10px;
text-align:center;

}


h4{
font-size:11px;
text-align:center;

}



h6{
font-size:8px;
text-align:center;

}

p{
padding-left:40px;
padding-right:40px;
padding-top:20px;
margin:0px;

}

a{ 
color:#333333; 
text-decoration:none; 
font-weight:bold; 

}

a:hover{ 
color:#666666; 
font-weight:bold; 
text-decoration:underline; 

}

.vert {
margin-left:50px; 
margin-top:20px; 
margin-bottom:20px;
border-bottom:;
padding-left:2px; 
font-size:100%; 
color:#006600;                            

}

.thionville {
font-family: Arial,sans-serif;
font-size: 3px;
text-decoration: none;
padding-top:0px;
padding-bottom:0px;
margin:0px;
text-align:center;

}